The intent is to track dependencies and patches required to build Firefox on OpenIndiana.

Notes

Known issues

Pulseaudio 6.0 integration

Dependencies

Based on Hipster-2015 (20150726)

ComponentHipsterFirefox ESR 31.8.0Firefox ESR 38.2.0Firefox 40.0Comment
libjson-c0.12    
pulseaudio1.1   Need to test FF with PulseAudio 6.0

SQLite

3.8.11.1   Tested up to FF 40.0 (kmays)
autoconf2.69    
python2.7.10